Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


//Removed by EUCookieLaw Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
Istallazione di Majonix
#1
Buonasera a tutti, sono riuscito ad istallare Majonix su un AMD 64 bit
con 866 MB di ram ma non funziona l'audio ed inoltre
La cartella aggiornamenti rimane sempre aperta e quando clicco
aggiornamenti compare la scritta: "IL SISTEMA DI PACCHETTI È DANNEGGIATO
Verificare se sono in uso repository di terze parti. Qualora così fosse,
disabilitarli, poiché questi sono talvolta causa di problemi.
Inoltre eseguire il seguente comando in un terminale: apt-get install -f"
Come faccio a capire o verificare l'uso di repository di terze parti?
Non so cosa siano e dove trovare i repository.
Per me, che non mi sono mai occupato di linguaggi informatici, è
incomprensibile
Posso avere un aiuto.

Grazie
Cita messaggio
Grazie da:
#2
apri il terminale e digita:
sudo apt-get update
invio, pswd che non vedrai scritta, invio.
copia incolla su di un foglio di testo il risultato ( magari salta la prima parte, quello che interessa è dove inizia a segnalare ).
Cita messaggio
Grazie da:
#3
Sposto nlla sezione:

Versioni Linux realizzate dal Forum Majorana
Cita messaggio
Grazie da:
#4
(21-03-2015,11:39 )dxgiusti Ha scritto: apri il terminale e digita:
sudo apt-get update
invio, pswd che non vedrai scritta, invio.
copia incolla su di un foglio di testo il risultato ( magari salta la prima parte, quello che interessa è dove inizia a segnalare ).


Grazie., ho fatto come dici tu ma e alla fine mi viene fuori questa scritta sul Terminale:

"Recuperati 198 B in 16s (11 B/s)                                               
Lettura elenco dei pacchetti... Fatto
W: Errore GPG: http://dl.google.com stable Release: Le seguenti firme non erano valide: BADSIG A040830F7FAC5991 Google, Inc. Linux Package Signing Key <linux-packages-keymaster@google.com>
majonix@majonix-HP-Compaq-dc5750-Small-Form-Factor:~$ ".

Poi quando istallo gli aggiornamenti mi compare questa scritta:
"IL SISTEMA DI PACCHETTI È DANNEGGIATO
Verificare se sono in uso repository di terze parti. Qualora così fosse, disabilitarli, poiché questi sono talvolta causa di problemi.
Inoltre eseguire il seguente comando in un terminale: apt-get install -f".
Dettagli:
I seguenti pacchetti presentano dipendenze non soddisfatte:


wine-compholio: PreDepends: dpkg (>= 1.14.12ubuntu3) ma 1.17.5ubuntu5.3 è installato
Depends: libc6 (>= 2.17) ma 2.19-0ubuntu6.6 è installato
Depends: wine-compholio-i386 (= 1.7.30~ubuntu14.04.1) ma 1.7.38~ubuntu14.04.1 è installato

In aggiunta, il sistema audio è disattivato, come fare ad attivarlo?
Grazie per l'aiuto
Cita messaggio
Grazie da:


Vai al forum: